--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: is_a?
block_params: 
comment: 
full_name: LazyArray#kind_of?
is_singleton: false
name: kind_of?
params: (klass)
visibility: public
